ConverseJS per WordPress versione 3.3.1

🗺️ Sei in:, WordPress PluginConverseJS per WordPress versione 3.3.1

ConverseJS per WordPress versione 3.3.1

Nella giornata di oggi è uscita la versione 3.3.1 del plugin WordPress che permette l’installazione con ConverseJS nel proprio sito.

Oltre a qualche bug fix nella gestione dei dispositivi mobile il plugin permette di avere l’ultima versione di ConverseJS con numerose parti riscritte rispetto alla versione precedente, una su tutte la rimozione di jQuery dalle dipendenze (3.3.0 e 3.3.1).

Il plugin è scaricabile direttamente dalla directory ufficiale di WordPress e nel caso fosse installata una versione precedente il sistema segnalerà la presenza di un aggiornamento o lo installerà automaticamente.

By |2018-01-19T16:17:55+00:0019 gennaio 2018 - 18:10:59 UTC|Categories: News, WordPress Plugin|Commenti disabilitati su ConverseJS per WordPress versione 3.3.1

About the Author:

Mi occupo di informatica, nel tempo libero seguo ChatMe. Mi piace girare in bicicletta per il mio paese e per la campagna che lo circonda. Recentemente ho anche preso ad andare in moto sulla mia Yamaha MT-07. Durante le ferie mi piace stare in montagna e passeggiare per i boschi.

Banner

Entra in Chat

Inserisci l'username e la password per accedere alla chat







Entra nel gruppo

Inserisci il nome del gruppo e il nickname per entrare nella discussione





Accedi col tuo smartphone

QrCode Inquadra il codice qui a lato con il QR Scanner del tuo smartphone e potrai accedere rapidamente alla versione mobile del nostro sito senza nemmeno digitare l'indirizzo.
Per AndroidPer iOS

Informativa Cookies

Questo sito fa uso di cookie per migliorare l’esperienza di navigazione degli utenti e per raccogliere informazioni sull’utilizzo del sito stesso.
Può conoscere i dettagli consultando la nostra privacy policy.
Accetto
%d blogger hanno fatto clic su Mi Piace per questo: